apertium-repptx(1)

NAME
apertium-repptx - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-repptx [ <input file> [ <output file> ] ]

DESCRIPTION
apertium-repptx is an PPTXX format processor. It restores the original PPTX formatting the text had before being passed through the apertium-despptx deformatter.

OPTIONS

-h, --help
    Display this help.

SEE ALSO
apertium-retxt(1), apertium-rertf(1), lt-proc(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.